<?php
include("../../db.php");

$status = 0;
$msg = 'Unknown error';

$array = array();
foreach ($_POST as $key=>$value) {
    $array[$key] = $value;
}

$flgIn = $db->updateAry("notification_control", $array, "where id = '1' ");

if ($flgIn > 0) {
    $status = 1;
    $msg = 'Record updated successfully';
} else {
    $msg = "Unable to update info...! Please try again later";
}

echo json_encode(array("status" => $status, "msg" => "$msg"));